#coverflow {
  float: left;
  width: 538px;
  height: 302px;
  margin: 0 auto;
  background: #FFFFFF;
  position: relative;
  overflow: hidden;
  -webkit-box-shadow: 0 0 2px 1px #666;
  box-shadow: 0 0 2px 1px #666;
}

/* line 233, ../sass/index.scss */
#coverflow ol.list {
  padding: 0;
  margin: 0;
  list-style: none;
  position: absolute;
  width: 9999px;
  height: 100%;
}

/* line 241, ../sass/index.scss */
#coverflow ol.list li {
  float: left;
  width: 538px;
  height: 100%;
}

/* line 246, ../sass/index.scss */
#coverflow .list img {
  width: 100%;
  height: 100%;
  border: 0;
  -webkit-transition: all 5s ease;
  -moz-transition: all 5s ease;
  -ms-transition: all 5s ease;
  -o-transition: all 5s ease;
  transition: all 5s ease;
}

/* line 256, ../sass/index.scss */
#coverflow ol.playerControl {
  margin: 0 auto;
  padding: 0;
  list-style: none;
  position: absolute;
  bottom: 15px;
  right: 10px;
}

/* line 264, ../sass/index.scss */
#coverflow ol.playerControl li {
  -webkit-transition: all .1s ease;
  -moz-transition: all .1s ease;
  -ms-transition: all .1s ease;
  -o-transition: all .1s ease;
  transition: all .1s ease;
  width: 10px;
  height: 10px;
  cursor: pointer;
  margin: 0 6px;
  float: left;
  background-color: #fff;
  border: none;
}

/* line 278, ../sass/index.scss */
#coverflow ol.playerControl li:hover {
  background-color: #666 !important;
  -webkit-box-shadow: none;
  box-shadow: none;
  -webkit-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -ms-transform: scale(1.2);
  -o-transform: scale(1.2);
  transform: scale(1.2);
}

/* line 288, ../sass/index.scss */
#coverflow ol.playerControl li.current {
  background-position: -23px 0;
  background-color: #666;
}
/*
     FILE ARCHIVED ON 10:52:49 Jul 07, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:02:10 Jul 24, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.354
  exclusion.robots: 0.032
  exclusion.robots.policy: 0.025
  esindex: 0.007
  cdx.remote: 40.619
  LoadShardBlock: 949.566 (3)
  PetaboxLoader3.datanode: 877.776 (4)
  PetaboxLoader3.resolve: 139.789 (2)
  load_resource: 121.618
*/